Bug 1367669 - Hide network tab in Cockpit.
Summary: Hide network tab in Cockpit.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: redhat-release-rhev-hypervisor
Version: 4.0.2
Hardware: Unspecified
OS: Unspecified
urgent
high
Target Milestone: ovirt-4.0.2
: ---
Assignee: Fabian Deutsch
QA Contact: Yihui Zhao
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-08-17 07:55 UTC by Yaniv Lavi
Modified: 2016-08-23 21:13 UTC (History)
16 users (show)

Fixed In Version: redhat-release-virtualization-host-4.0-2.el7.x86_64.rpm
Doc Type: Known Issue
Doc Text:
Networking support is disabled in Cockpit and networking can not be configured through Cockpit. Users can drop to the shell and manually write ifcfg files to configure networking.
Clone Of:
Environment:
Last Closed: 2016-08-23 21:13:26 UTC
oVirt Team: Node
Target Upstream Version:


Attachments (Terms of Use)
The NIC information on cockpit. (44.96 KB, image/png)
2016-08-18 01:40 UTC, Yihui Zhao
no flags Details
The NIC information in terminal. (39.93 KB, image/png)
2016-08-18 01:41 UTC, Yihui Zhao
no flags Details
Some related logs. (6.12 MB, application/x-gzip)
2016-08-18 01:42 UTC, Yihui Zhao
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:1688 normal SHIPPED_LIVE redhat-release-virtualization-host bug fix and enhancement update for RHV 4.0 2016-08-24 00:37:04 UTC

Description Yaniv Lavi 2016-08-17 07:55:50 UTC
Description of problem:
Due to many issue with networking setup in Cockpit. Please hide this tab until we can make it work properly.

Comment 2 Dominik Perpeet 2016-08-17 13:55:44 UTC
Can you provide me with a list of bugs that need fixing? I wasn't aware of such a critical state. Maybe you have a tracker bug or can link the other bugs here?

Comment 6 Yihui Zhao 2016-08-18 01:40:55 UTC
Created attachment 1191763 [details]
The NIC information on cockpit.

Comment 7 Yihui Zhao 2016-08-18 01:41:42 UTC
Created attachment 1191764 [details]
The NIC information in terminal.

Comment 8 Yihui Zhao 2016-08-18 01:42:55 UTC
Created attachment 1191765 [details]
Some related logs.

Comment 9 Yihui Zhao 2016-08-18 01:51:02 UTC
(In reply to Dominik Perpeet from comment #2)
> Can you provide me with a list of bugs that need fixing? I wasn't aware of
> such a critical state. Maybe you have a tracker bug or can link the other
> bugs here?

Hello Dominik,
  Some picture and logs list on the attachment if applicable.

Thank you
Yihui Zhao

Comment 10 Ryan Barry 2016-08-18 02:29:03 UTC
(In reply to Yihui Zhao from comment #6)
> Created attachment 1191763 [details]
> The NIC information on cockpit.

Hi Zhao -

This isn't from today's build, is it? I verified that the networking tab is disabled in 20160817.0

Comment 11 Yihui Zhao 2016-08-18 02:34:08 UTC
(In reply to Ryan Barry from comment #10)
> (In reply to Yihui Zhao from comment #6)
> > Created attachment 1191763 [details]
> > The NIC information on cockpit.
> 
> Hi Zhao -
> 
> This isn't from today's build, is it? I verified that the networking tab is
> disabled in 20160817.0

Hi Ryan,
  Sorry,i don't figure out the information.And the networking tab is disabled 
in 20160817.0.Thank you.

Comment 12 Ryan Barry 2016-08-18 02:48:57 UTC
Thanks :)

I just wanted to verify that the networking screenshot wasn't from today's build.

Comment 13 Yihui Zhao 2016-08-18 02:59:35 UTC
test Version:redhat-virtualization-host-4.0-20160817.0  
             redhat-release-virtualization-host-4.0-2.el7.x86_64

Comment 16 errata-xmlrpc 2016-08-23 21:13:26 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2016-1688.html


Note You need to log in before you can comment on or make changes to this bug.